Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000252KdenliveEffectspublic2008-10-22 12:272008-11-12 22:22
Reportervolker_holthaus 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.0 
Summary0000252: kdenlive crashes when i use the transition "Composition"
DescriptionWhen i use the transistion "Composition" kdenlive crashes with the following error. The transition "Composite" works fine.

Wed Oct 22 12:25:04 CEST 2008
This is a logfile of running kdenlive through gdb. You may want to visit http://www.kdenlive.org/mantis/view_all_bug_page.php [^] and attach this file to a proper bug
Kdenlive was installed by Kdenlive Builder Wizard
Information about revisions of modules at the time of compilation:
ffmpeg: Revision: 15664
mlt: Revision: 1191
mlt++: Revision: 1191
kdenlive: Revision: 2527
uname -a at time of compilation:
Linux data 2.6.24-21-generic #1 SMP Mon Aug 25 17:32:09 UTC 2008 i686 GNU/Linux
Information about cc at the time of compilation:
Using built-in specs.
Target: i486-linux-gnu
Configured with: ../src/configure -v --enable-languages=c,c++,fortran,objc,obj-c++,treelang --prefix=/usr --enable-shared --with-system-zlib --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --enable-nls --with-gxx-include-dir=/usr/include/c++/4.2 --program-suffix=-4.2 --enable-clocale=gnu --enable-libstdcxx-debug --enable-objc-gc --enable-mpfr --enable-targets=all --enable-checking=release --build=i486-linux-gnu --host=i486-linux-gnu --target=i486-linux-gnu
Thread model: posix
gcc version 4.2.3 (Ubuntu 4.2.3-2ubuntu7)
/usr/bin/dpkg
Found dpkg - running dpkg -l to grep libc6
ii libc6 2.7-10ubuntu4 GNU C Library: Shared libraries
ii libc6-dev 2.7-10ubuntu4 GNU C Library: Development Libraries and Hea
ii libc6-i686 2.7-10ubuntu4 GNU C Library: Shared libraries [i686 optimi
Information about kde 4 at the time of compilation:
Qt: 4.4.1
KDE: 4.1.2 (KDE 4.1.2)
kde4-config: 1.0
uname -a at runtime:
Linux data 2.6.24-21-generic #1 SMP Mon Aug 25 17:32:09 UTC 2008 i686 GNU/Linux
Information about kde 4 at runtime:
Qt: 4.4.1
KDE: 4.1.2 (KDE 4.1.2)
kde4-config: 1.0
Information about kde 3 at runtime:
Qt: 3.3.8b
KDE: 3.5.10
kde-config: 1.0
INSTALL_DIR=/home/volker/programme/kdenlive/
MLT_AVFORMAT_THREADS=2
PATH=/home/volker/programme/kdenlive//bin:/usr/lib/kde4/bin:/usr/lib/kde4/bin/:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/home/volker/Softwareentwicklung/ecaros1/bin:/home/volker/Softwareentwicklung/Installationsroutine/binlibstdc++:/home/volker/Softwareentwicklung/ecaros2/bin_lin:/home/volker/Softwareentwicklung/jboss3.2.5/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin:/home/volker/skripte:/home/volker/limewire:/opt/firebird/bin:/home/volker/crossover/bin:/home/volker/programme/apache-ant-1.6.5/bin:/opt/openoffice.org2.4/program/:/usr/lib/kde4/bin/
LD_LIBRARY_PATH=/home/volker/programme/kdenlive//lib:/home/volker/programme/kdenlive//lib/mlt
Running ldd /home/volker/programme/kdenlive//bin/kdenlive
    linux-gate.so.1 => (0xb7f34000)
    libmlt.so.1 => /home/volker/programme/kdenlive//lib/libmlt.so.1 (0xb7f11000)
    libmlt++.so.1 => /home/volker/programme/kdenlive//lib/libmlt++.so.1 (0xb7eef000)
    libavformat.so.52 => /home/volker/programme/kdenlive//lib/libavformat.so.52 (0xb7e45000)
    libnepomuk.so.4 => /usr/lib/kde4/lib/libnepomuk.so.4 (0xb7de3000)
    libkdeui.so.5 => /usr/lib/kde4/lib/libkdeui.so.5 (0xb7ac1000)
    libstreamanalyzer.so.0 => /usr/lib/libstreamanalyzer.so.0 (0xb7a32000)
    libstreams.so.0 => /usr/lib/libstreams.so.0 (0xb79fb000)
    libacl.so.1 => /lib/libacl.so.1 (0xb79f4000)
    libattr.so.1 => /lib/libattr.so.1 (0xb79f0000)
    libkio.so.5 => /usr/lib/kde4/lib/libkio.so.5 (0xb77c6000)
    libQtSvg.so.4 => /usr/lib/libQtSvg.so.4 (0xb7777000)
    libkdecore.so.5 => /usr/lib/kde4/lib/libkdecore.so.5 (0xb75a7000)
    libsolid.so.4 => /usr/lib/kde4/lib/libsolid.so.4 (0xb7547000)
    libQtCore.so.4 => /usr/lib/libQtCore.so.4 (0xb730d000)
    libSM.so.6 => /usr/lib/libSM.so.6 (0xb7305000)
    libICE.so.6 => /usr/lib/libICE.so.6 (0xb72ed000)
    libX11.so.6 => /usr/lib/libX11.so.6 (0xb7206000)
    libXext.so.6 => /usr/lib/libXext.so.6 (0xb71f8000)
    libXft.so.2 => /usr/lib/libXft.so.2 (0xb71e5000)
    libXau.so.6 => /usr/lib/libXau.so.6 (0xb71e2000)
    libXdmcp.so.6 => /usr/lib/libXdmcp.so.6 (0xb71dd000)
    libQtGui.so.4 => /usr/lib/libQtGui.so.4 (0xb68ac000)
    libQtNetwork.so.4 => /usr/lib/libQtNetwork.so.4 (0xb67a6000)
    libQtDBus.so.4 => /usr/lib/libQtDBus.so.4 (0xb6736000)
    libQtXml.so.4 => /usr/lib/libQtXml.so.4 (0xb66ed000)
    libXtst.so.6 => /usr/lib/libXtst.so.6 (0xb66e8000)
    libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0xb66df000)
    libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0xb66da000)
    libXrender.so.1 => /usr/lib/libXrender.so.1 (0xb66d2000)
    libz.so.1 => /usr/lib/libz.so.1 (0xb66bd000)
    libknotifyconfig.so.4 => /usr/lib/kde4/lib/libknotifyconfig.so.4 (0xb66ac000)
    libbz2.so.1.0 => /lib/libbz2.so.1.0 (0xb669c000)
    libresolv.so.2 => /lib/tls/i686/cmov/libresolv.so.2 (0xb6689000)
    libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xb6596000)
    libm.so.6 => /lib/tls/i686/cmov/libm.so.6 (0xb6571000)
    libgcc_s.so.1 => /lib/libgcc_s.so.1 (0xb6566000)
    libc.so.6 => /lib/tls/i686/cmov/libc.so.6 (0xb6416000)
    libdl.so.2 => /lib/tls/i686/cmov/libdl.so.2 (0xb6412000)
    libpthread.so.0 => /lib/tls/i686/cmov/libpthread.so.0 (0xb63fa000)
    libmiracle.so.1 => /home/volker/programme/kdenlive//lib/libmiracle.so.1 (0xb63ee000)
    libavcodec.so.52 => /home/volker/programme/kdenlive//lib/libavcodec.so.52 (0xb5cd7000)
    libavutil.so.49 => /home/volker/programme/kdenlive//lib/libavutil.so.49 (0xb5cc7000)
    libsoprano.so.4 => /usr/lib/libsoprano.so.4 (0xb5bdb000)
    libsopranoclient.so.1 => /usr/lib/libsopranoclient.so.1 (0xb5b9f000)
    libxml2.so.2 => /usr/lib/libxml2.so.2 (0xb5a7f000)
    libgthread-2.0.so.0 => /usr/lib/libgthread-2.0.so.0 (0xb5a79000)
    librt.so.1 => /lib/tls/i686/cmov/librt.so.1 (0xb5a70000)
    libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0xb59bf000)
    libxcb-xlib.so.0 => /usr/lib/libxcb-xlib.so.0 (0xb59bd000)
    libxcb.so.1 => /usr/lib/libxcb.so.1 (0xb59a5000)
    libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0xb597a000)
    libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xb590d000)
    libaudio.so.2 => /usr/lib/libaudio.so.2 (0xb58f7000)
    libpng12.so.0 => /usr/lib/libpng12.so.0 (0xb58d4000)
    libXi.so.6 => /usr/lib/libXi.so.6 (0xb58cc000)
    libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0xb58c5000)
    libphonon.so.4 => /usr/lib/kde4/lib/libphonon.so.4 (0xb5885000)
    /lib/ld-linux.so.2 (0xb7f35000)
    libvalerie.so.1 => /home/volker/programme/kdenlive//lib/libvalerie.so.1 (0xb587c000)
    libmp3lame.so.0 => /usr/lib/libmp3lame.so.0 (0xb57e7000)
    libtheora.so.0 => /usr/lib/libtheora.so.0 (0xb579f000)
    libselinux.so.1 => /lib/libselinux.so.1 (0xb5786000)
    libpcre.so.3 => /usr/lib/libpcre.so.3 (0xb575f000)
    libexpat.so.1 => /usr/lib/libexpat.so.1 (0xb573e000)
    libXt.so.6 => /usr/lib/libXt.so.6 (0xb56ed000)
    libogg.so.0 => /usr/lib/libogg.so.0 (0xb56e7000)
Running gdb --args /home/volker/programme/kdenlive//bin/kdenlive --nocrashhandler
GNU gdb 6.8-debian
Copyright (C) 2008 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html> [^]
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law. Type "show copying"
and "show warranty" for details.
This GDB was configured as "i486-linux-gnu"...
(gdb) (gdb) set pagination off
(gdb) (gdb) run
(gdb) Starting program: /home/volker/programme/kdenlive/bin/kdenlive --nocrashhandler
[Thread debugging using libthread_db enabled]
[New Thread 0xb56f5940 (LWP 24852)]
kdenlive(24852) MainWindow::parseProfiles: RESULTINGÂ MLT PATH: "/home/volker/programme/kdenlive//share/mlt/profiles/"
kdenlive(24852) initEffects::fillTransitionsList: "/home/volker/programme/kdenlive//share/mlt/lumas/PAL" 22
kdenlive(24852) initEffects::parseEffectFiles: // INIT EFFECT SEARCH
kdenlive(24852) Render::Render: ////////// USINGÂ PROFILE: hdv_1080_50i
kdenlive(24852) Monitor::Monitor: /////// BUILDING MONITOR, ID: 69206275
kdenlive(24852) Render::Render: ////////// USINGÂ PROFILE: hdv_1080_50i
kdenlive(24852) Monitor::Monitor: /////// BUILDING MONITOR, ID: 69206369
kdenlive(24852) RecMonitor::RecMonitor: /////// BUILDING MONITOR, ID: 69206408
QStatusBar::insertPermanentWidget: Index out of range (5), appending widget
QStatusBar::insertPermanentWidget: Index out of range (7), appending widget
kdenlive(24852) KdenliveDoc::setProfilePath: KDEnnlive document, init timecode from path: "hdv_1080_50i" , 25
kdenlive(24852) KdenliveDoc::KdenliveDoc: KDEnnlive document, init timecode: 25
kdenlive(24852) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 4 , DURATION: 0
kdenlive(24852) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 3 , DURATION: 0
kdenlive(24852) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 2 , DURATION: 0
kdenlive(24852) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 1 , DURATION: 0
kdenlive(24852) TrackView::slotAddProjectTrack: ************* ADD DOCÂ TRACKÂ 0 , DURATION: 0
kdenlive(24852) TrackView::parseDocument: /////////// TOTAL PROJECT DURATION: 300
kdenlive(24852) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(24852) Render::stop: ///////////// RENDER STOP2-------
kdenlive(24852) Render::stop: ///////////// RENDER STOP3-------
kdenlive(24852) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(24852) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(24852) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(24852) Render::resetProfile: //RESET WITHSCENE: "<?xml version="1.0" encoding="utf-8"?><westley root="/home/volker" title="Anonymous Submission" parent="producer0" in="0" out="14999"> <producer id="producer0" title="Anonymous Submission" in="0" out="14999"> <property name="mlt_type">mlt_producer</property> <property name="aspect_ratio">0.000000</property> <property name="length">15000</property> <property name="eof">pause</property> <property name="resource">black</property> <property name="mlt_service">colour</property> <property name="global_feed">1</property> </producer></westley>"
kdenlive(24852) Render::setSceneList: ////// RENDER, SET SCENE LIST: "<?xml version="1.0" encoding="utf-8"?><westley root="/home/volker" title="Anonymous Submission" parent="producer0" in="0" out="14999"> <producer id="producer0" title="Anonymous Submission" in="0" out="14999"> <property name="mlt_type">mlt_producer</property> <property name="aspect_ratio">0.000000</property> <property name="length">15000</property> <property name="eof">pause</property> <property name="resource">black</property> <property name="mlt_service">colour</property> <property name="global_feed">1</property> </producer></westley>"
kdenlive(24852) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 15000
kdenlive(24852) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(24852) Render::stop: ///////////// RENDER STOP2-------
kdenlive(24852) Render::stop: ///////////// RENDER STOP3-------
kdenlive(24852) Render::start: ----- STARTING MONITOR: "project"
kdenlive(24852) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(24852) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(24852) Render::resetProfile: //RESET WITHSCENE: "<?xml version="1.0" encoding="utf-8"?><westley root="/home/volker" title="Anonymous Submission" parent="producer0" in="0" out="14999"> <producer id="producer0" title="Anonymous Submission" in="0" out="14999"> <property name="mlt_type">mlt_producer</property> <property name="aspect_ratio">0.000000</property> <property name="length">15000</property> <property name="eof">pause</property> <property name="resource">black</property> <property name="mlt_service">colour</property> <property name="global_feed">1</property> </producer></westley>"
kdenlive(24852) Render::setSceneList: ////// RENDER, SET SCENE LIST: "<?xml version="1.0" encoding="utf-8"?><westley root="/home/volker" title="Anonymous Submission" parent="producer0" in="0" out="14999"> <producer id="producer0" title="Anonymous Submission" in="0" out="14999"> <property name="mlt_type">mlt_producer</property> <property name="aspect_ratio">0.000000</property> <property name="length">15000</property> <property name="eof">pause</property> <property name="resource">black</property> <property name="mlt_service">colour</property> <property name="global_feed">1</property> </producer></westley>"
kdenlive(24852) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 15000
kdenlive(24852) Render::setSceneList: ////// RENDER, SET SCENE LIST: "<westley>
 <playlist id="black_track" />
 <playlist id="playlist1" />
 <playlist id="playlist2" />
 <playlist id="playlist3" />
 <playlist id="playlist4" />
 <playlist id="playlist5" />
 <tractor id="maintractor" >
  <track producer="black_track" />
  <track hide="video" producer="playlist1" />
  <track hide="video" producer="playlist2" />
  <track producer="playlist3" />
  <track producer="playlist4" />
  <track producer="playlist5" />
  <transition always_active="1" >
   <property name="a_track" >1</property>
   <property name="b_track" >2</property>
   <property name="mlt_service" >mix</property>
   <property name="combine" >1</property>
   <property name="internal_added" >237</property>
  </transition>
  <transition always_active="1" >
   <property name="a_track" >1</property>
   <property name="b_track" >3</property>
   <property name="mlt_service" >mix</property>
   <property name="combine" >1</property>
   <property name="internal_added" >237</property>
  </transition>
  <transition always_active="1" >
   <property name="a_track" >1</property>
   <property name="b_track" >4</property>
   <property name="mlt_service" >mix</property>
   <property name="combine" >1</property>
   <property name="internal_added" >237</property>
  </transition>
  <transition always_active="1" >
   <property name="a_track" >1</property>
   <property name="b_track" >5</property>
   <property name="mlt_service" >mix</property>
   <property name="combine" >1</property>
   <property name="internal_added" >237</property>
  </transition>
 </tractor>
</westley>
"
kdenlive(24852) Render::setSceneList: // NEW SCENE LIST DURATION SET TO: 0
kdenlive(24852) Render::producersList: // PARSING SCENE TRACK: 1 , CLIPS: 0
kdenlive(24852) Render::producersList: // PARSING SCENE TRACK: 2 , CLIPS: 0
kdenlive(24852) Render::producersList: // PARSING SCENE TRACK: 3 , CLIPS: 0
kdenlive(24852) Render::producersList: // PARSING SCENE TRACK: 4 , CLIPS: 0
kdenlive(24852) Render::producersList: // PARSING SCENE TRACK: 5 , CLIPS: 0
kdenlive(24852) MainWindow::connectDocument: /////////////////// CONNECTINGÂ DOC TOÂ PROJECTÂ VIEW ////////////////
kdenlive(24852) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(24852) Render::stop: ///////////// RENDER STOP2-------
kdenlive(24852) Render::stop: ///////////// RENDER STOP3-------
kdenlive(24852) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(24852) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(24852) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(24852) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(24852) Render::stop: ///////////// RENDER STOP2-------
kdenlive(24852) Render::stop: ///////////// RENDER STOP3-------
kdenlive(24852) Render::start: ----- STARTING MONITOR: "project"
kdenlive(24852) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(24852) Render::start: ----- MONITOR: "project" REFRESH
[New Thread 0xb2b6cb90 (LWP 24858)]
[New Thread 0xb236bb90 (LWP 24859)]
[Thread 0xb2b6cb90 (LWP 24858) exited]
[Thread 0xb236bb90 (LWP 24859) exited]
[New Thread 0xb236bb90 (LWP 24860)]
[New Thread 0xb2b6cb90 (LWP 24861)]
[Thread 0xb236bb90 (LWP 24860) exited]
[Thread 0xb2b6cb90 (LWP 24861) exited]
[New Thread 0xb2b6cb90 (LWP 24862)]
[New Thread 0xb236bb90 (LWP 24863)]
[Thread 0xb2b6cb90 (LWP 24862) exited]
[Thread 0xb236bb90 (LWP 24863) exited]
[New Thread 0xb236bb90 (LWP 24864)]
[New Thread 0xb2b6cb90 (LWP 24865)]
[Thread 0xb236bb90 (LWP 24864) exited]
[Thread 0xb2b6cb90 (LWP 24865) exited]
[New Thread 0xb2b6cb90 (LWP 24866)]
[New Thread 0xb236bb90 (LWP 24867)]
[Thread 0xb2b6cb90 (LWP 24866) exited]
[Thread 0xb236bb90 (LWP 24867) exited]
[New Thread 0xb236bb90 (LWP 24868)]
[New Thread 0xb2b6cb90 (LWP 24869)]
[Thread 0xb236bb90 (LWP 24868) exited]
[Thread 0xb2b6cb90 (LWP 24869) exited]
[New Thread 0xb2b6cb90 (LWP 24870)]
[New Thread 0xb236bb90 (LWP 24871)]
kdenlive(24852) KMimeTypeFactory::parseMagic: Now parsing "/home/volker/programme/kdenlive/share/mime/magic"
kdenlive(24852) KMimeTypeFactory::parseMagic: Now parsing "/usr/share/mime/magic"
kdenlive(24852) KMimeTypeFactory::parseMagic: Now parsing "/home/volker/.local/share/mime/magic"
kdenlive(24852) AddClipCommand::redo: ---- redoing action
kdenlive(24852) KdenliveDoc::addClip: ///////// DOCUM, CREATING NEW CLIP, ID: "1" , PAR ID: ""
kdenlive(24852) Render::stop: ///////////// RENDER STOPPED: "project"
kdenlive(24852) Render::stop: ///////////// RENDER STOP2-------
kdenlive(24852) Render::stop: ///////////// RENDER STOP3-------
kdenlive(24852) Render::start: ----- STARTING MONITOR: "clip"
kdenlive(24852) Render::start: ----- MONITOR: "clip" WAS STOPPED
kdenlive(24852) Render::start: ----- MONITOR: "clip" REFRESH
kdenlive(24852) KThumb::getAudioThumbs: reading audio thumbs from file
kdenlive(24852) DocClipBase::updateAudioThumbnail: CLIPBASE RECIEDVEDÂ AUDIOÂ DATA*********************************************
kdenlive(24852) Render::getFileProperties: REquested fuile info for: "/home/volker/Bilder/Alben/Tauchen/2008-10-18/Videos/00021.mts.avi"
kdenlive(24852) ProjectListView::mouseMoveEvent: // DRAG STARTED, MOUSE MOVED:
kdenlive(24852) CustomTrackView::dragMoveEvent: // DRAG MOVE TO TRACK: 0
kdenlive(24852) CustomTrackView::dragMoveEvent: // DRAG MOVE TO TRACK: 0
kdenlive(24852) CustomTrackView::dragMoveEvent: // DRAG MOVE TO TRACK: 0
kdenlive(24852) CustomTrackView::dragMoveEvent: // DRAG MOVE TO TRACK: 0
kdenlive(24852) CustomTrackView::dragMoveEvent: // DRAG MOVE TO TRACK: 0
kdenlive(24852) CustomTrackView::dragMoveEvent: // DRAG MOVE TO TRACK: 0
kdenlive(24852) Render::stop: ///////////// RENDER STOPPED: "clip"
kdenlive(24852) Render::stop: ///////////// RENDER STOP2-------
kdenlive(24852) Render::stop: ///////////// RENDER STOP3-------
kdenlive(24852) Render::start: ----- STARTING MONITOR: "project"
kdenlive(24852) Render::start: ----- MONITOR: "project" WAS STOPPED
kdenlive(24852) Render::start: ----- MONITOR: "project" REFRESH
kdenlive(24852) EffectStackEdit::transferParamDesc: in
kdenlive(24852) Render::mltMoveClip: ////// LOOKING FOR CLIP TO MOVE, INDEX: 1
kdenlive(24852) MoveClipCommand::redo: ---- redoing action
kdenlive(24852) EffectStackEdit::transferParamDesc: in
kdenlive(24852) Render::mltResizeClipEnd: // SELECTED CLIP START: 0
kdenlive(24852) Render::mltResizeClipEnd: //////// RESIZE CLIP: 1 ( pos: 0 ), DIFF: -141 , CURRENT DUR: 895 , NEW DUR: 754
kdenlive(24852) ResizeClipCommand::redo: ---- redoing action
[Thread 0xb2b6cb90 (LWP 24870) exited]
[Thread 0xb236bb90 (LWP 24871) exited]
[New Thread 0xb236bb90 (LWP 24876)]
[New Thread 0xb2b6cb90 (LWP 24877)]
[New Thread 0xb00ffb90 (LWP 24878)]
[New Thread 0xaf8feb90 (LWP 24879)]
[Thread 0xb236bb90 (LWP 24876) exited]
[Thread 0xb2b6cb90 (LWP 24877) exited]
[New Thread 0xb2b6cb90 (LWP 24880)]
[New Thread 0xb236bb90 (LWP 24881)]
[Thread 0xb2b6cb90 (LWP 24880) exited]
[Thread 0xb236bb90 (LWP 24881) exited]
[New Thread 0xb236bb90 (LWP 24885)]
[New Thread 0xb2b6cb90 (LWP 24886)]

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0xb56f5940 (LWP 24852)]
mlt_properties_set_position (this=0x0, name=0xb7f41889 "in", value=0) at mlt_properties.c:285
285 property_list *list = this->local;
Current language: auto; currently c
(gdb) bt
(gdb) #0 mlt_properties_set_position (this=0x0, name=0xb7f41889 "in", value=0) at mlt_properties.c:285
#1 0xb7f3c8b4 in mlt_transition_set_in_and_out (this=0x0, in=0, out=63) at mlt_transition.c:108
0000002 0xb7f179c0 in Mlt::Transition::set_in_and_out () from /home/volker/programme/kdenlive//lib/libmlt++.so.1
0000003 0x080efd9e in Render::mltAddTransition (this=0x8792ab0, tag=@0xbfd4ac24, a_track=4, b_track=5, in=@0xbfd4ac18, out=@0xbfd4ac10, xml=@0xbfd4ac20, do_refresh=true) at /home/volker/programme/kdenlive/source/kdenlive/src/renderer.cpp:2302
0000004 0x081356a9 in CustomTrackView::addTransition (this=0x885fa98, transitionInfo=@0xbfd4ac54, endTrack=4, params=@0xbfd4ac8c) at /home/volker/programme/kdenlive/source/kdenlive/src/customtrackview.cpp:1040
0000005 0x081f3c13 in AddTransitionCommand::redo (this=0x8b59668) at /home/volker/programme/kdenlive/source/kdenlive/src/addtransitioncommand.cpp:37
0000006 0xb6fd5458 in QUndoStack::push () from /usr/lib/libQtGui.so.4
0000007 0x0812b65a in CustomTrackView::slotAddTransition (this=0x885fa98, clip=0x8e1ea58, transitionInfo=@0xbfd4ae0c, endTrack=4, transition=@0xbfd4aeec) at /home/volker/programme/kdenlive/source/kdenlive/src/customtrackview.cpp:1031
0000008 0x08131982 in CustomTrackView::slotAddTransitionToSelectedClips (this=0x885fa98, transition=@0xbfd4af38) at /home/volker/programme/kdenlive/source/kdenlive/src/customtrackview.cpp:1014
0000009 0x080b45a0 in MainWindow::slotAddTransition (this=0x83cc4c0, result=0x8834e20) at /home/volker/programme/kdenlive/source/kdenlive/src/mainwindow.cpp:1463
0000010 0x080c2417 in MainWindow::qt_metacall (this=0x83cc4c0, _c=QMetaObject::InvokeMetaMethod, _id=47, _a=0xbfd4b09c) at /home/volker/programme/kdenlive/source/kdenlive/src/cmake_bindir/mainwindow.moc:245
0000011 0xb7474f79 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000012 0xb7475642 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000013 0xb6dc9fb3 in QMenu::triggered () from /usr/lib/libQtGui.so.4
0000014 0xb6dcad7b in ?? () from /usr/lib/libQtGui.so.4
0000015 0xb6dd0823 in QMenu::qt_metacall () from /usr/lib/libQtGui.so.4
0000016 0xb7474f79 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000017 0xb74753b0 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000018 0xb69f0151 in QAction::triggered () from /usr/lib/libQtGui.so.4
0000019 0xb69f0b2f in QAction::activate () from /usr/lib/libQtGui.so.4
0000020 0xb6dd24c1 in ?? () from /usr/lib/libQtGui.so.4
0000021 0xb6dd4d24 in QMenu::mouseReleaseEvent () from /usr/lib/libQtGui.so.4
0000022 0xb6a4ed44 in QWidget::event () from /usr/lib/libQtGui.so.4
0000023 0xb6dcfe45 in QMenu::event () from /usr/lib/libQtGui.so.4
0000024 0xb69f6f9c in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000025 0xb69fc125 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000026 0xb7c87483 in KApplication::notify () from /usr/lib/kde4/lib/libkdeui.so.5
0000027 0xb74600b9 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000028 0xb69f9661 in QApplicationPrivate::sendMouseEvent () from /usr/lib/libQtGui.so.4
0000029 0xb6a6376c in ?? () from /usr/lib/libQtGui.so.4
0000030 0xb6a61ee1 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
0000031 0xb6a8ac2a in ?? () from /usr/lib/libQtGui.so.4
0000032 0xb5a07dd6 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000033 0xb5a0b193 in ?? () from /usr/lib/libglib-2.0.so.0
0000034 0xb5a0b74e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000035 0xb748b9f8 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000036 0xb6a8aa25 in ?? () from /usr/lib/libQtGui.so.4
0000037 0xb745f33d in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000038 0xb745f4cd in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000039 0xb746174d in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
0000040 0xb69f6897 in QApplication::exec () from /usr/lib/libQtGui.so.4
0000041 0x080b20a5 in main (argc=2, argv=0xbfd4c1a4) at /home/volker/programme/kdenlive/source/kdenlive/src/main.cpp:74
(gdb) thread apply all bt
(gdb)
Thread 23 (Thread 0xb2b6cb90 (LWP 24886)):
#0 0xb7f45410 in __kernel_vsyscall ()
#1 0xb6414aa5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
0000002 0xb650acdd in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb3d14cb1 in consumer_thread (arg=0xb1a6e630) at consumer_sdl_preview.c:381
0000004 0xb64104fb in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
0000005 0xb64fde5e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 22 (Thread 0xb236bb90 (LWP 24885)):
#0 0xb7f45410 in __kernel_vsyscall ()
#1 0xb6414dd2 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
0000002 0xb650ad34 in pthread_cond_timedwait () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb7f3adc9 in mlt_consumer_get_frame (this=0xb1a59640) at mlt_consumer.c:409
0000004 0xb7f3b035 in mlt_consumer_rt_frame (this=0xb1a59640) at mlt_consumer.c:764
0000005 0xb3d15120 in consumer_thread (arg=0xb1a59640) at consumer_sdl_still.c:558
0000006 0xb64104fb in start_thread () from /lib/tls/i686/cmov/libpthread.so.0
0000007 0xb64fde5e in clone () from /lib/tls/i686/cmov/libc.so.6

Thread 19 (Thread 0xaf8feb90 (LWP 24879)):
#0 0xb7f45410 in __kernel_vsyscall ()
#1 0xb6414aa5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
0000002 0xb650acdd in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb6093a5a in ?? () from /home/volker/programme/kdenlive//lib/libavcodec.so.52
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 18 (Thread 0xb00ffb90 (LWP 24878)):
#0 0xb7f45410 in __kernel_vsyscall ()
#1 0xb6414aa5 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/tls/i686/cmov/libpthread.so.0
0000002 0xb650acdd in pthread_cond_wait () from /lib/tls/i686/cmov/libc.so.6
0000003 0xb6093a5a in ?? () from /home/volker/programme/kdenlive//lib/libavcodec.so.52
Backtrace stopped: previous frame inner to this frame (corrupt stack?)

Thread 1 (Thread 0xb56f5940 (LWP 24852)):
#0 mlt_properties_set_position (this=0x0, name=0xb7f41889 "in", value=0) at mlt_properties.c:285
#1 0xb7f3c8b4 in mlt_transition_set_in_and_out (this=0x0, in=0, out=63) at mlt_transition.c:108
0000002 0xb7f179c0 in Mlt::Transition::set_in_and_out () from /home/volker/programme/kdenlive//lib/libmlt++.so.1
0000003 0x080efd9e in Render::mltAddTransition (this=0x8792ab0, tag=@0xbfd4ac24, a_track=4, b_track=5, in=@0xbfd4ac18, out=@0xbfd4ac10, xml=@0xbfd4ac20, do_refresh=true) at /home/volker/programme/kdenlive/source/kdenlive/src/renderer.cpp:2302
0000004 0x081356a9 in CustomTrackView::addTransition (this=0x885fa98, transitionInfo=@0xbfd4ac54, endTrack=4, params=@0xbfd4ac8c) at /home/volker/programme/kdenlive/source/kdenlive/src/customtrackview.cpp:1040
0000005 0x081f3c13 in AddTransitionCommand::redo (this=0x8b59668) at /home/volker/programme/kdenlive/source/kdenlive/src/addtransitioncommand.cpp:37
0000006 0xb6fd5458 in QUndoStack::push () from /usr/lib/libQtGui.so.4
0000007 0x0812b65a in CustomTrackView::slotAddTransition (this=0x885fa98, clip=0x8e1ea58, transitionInfo=@0xbfd4ae0c, endTrack=4, transition=@0xbfd4aeec) at /home/volker/programme/kdenlive/source/kdenlive/src/customtrackview.cpp:1031
0000008 0x08131982 in CustomTrackView::slotAddTransitionToSelectedClips (this=0x885fa98, transition=@0xbfd4af38) at /home/volker/programme/kdenlive/source/kdenlive/src/customtrackview.cpp:1014
0000009 0x080b45a0 in MainWindow::slotAddTransition (this=0x83cc4c0, result=0x8834e20) at /home/volker/programme/kdenlive/source/kdenlive/src/mainwindow.cpp:1463
0000010 0x080c2417 in MainWindow::qt_metacall (this=0x83cc4c0, _c=QMetaObject::InvokeMetaMethod, _id=47, _a=0xbfd4b09c) at /home/volker/programme/kdenlive/source/kdenlive/src/cmake_bindir/mainwindow.moc:245
0000011 0xb7474f79 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000012 0xb7475642 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000013 0xb6dc9fb3 in QMenu::triggered () from /usr/lib/libQtGui.so.4
0000014 0xb6dcad7b in ?? () from /usr/lib/libQtGui.so.4
0000015 0xb6dd0823 in QMenu::qt_metacall () from /usr/lib/libQtGui.so.4
0000016 0xb7474f79 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000017 0xb74753b0 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
0000018 0xb69f0151 in QAction::triggered () from /usr/lib/libQtGui.so.4
0000019 0xb69f0b2f in QAction::activate () from /usr/lib/libQtGui.so.4
0000020 0xb6dd24c1 in ?? () from /usr/lib/libQtGui.so.4
0000021 0xb6dd4d24 in QMenu::mouseReleaseEvent () from /usr/lib/libQtGui.so.4
0000022 0xb6a4ed44 in QWidget::event () from /usr/lib/libQtGui.so.4
0000023 0xb6dcfe45 in QMenu::event () from /usr/lib/libQtGui.so.4
0000024 0xb69f6f9c in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
0000025 0xb69fc125 in QApplication::notify () from /usr/lib/libQtGui.so.4
0000026 0xb7c87483 in KApplication::notify () from /usr/lib/kde4/lib/libkdeui.so.5
0000027 0xb74600b9 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
0000028 0xb69f9661 in QApplicationPrivate::sendMouseEvent () from /usr/lib/libQtGui.so.4
0000029 0xb6a6376c in ?? () from /usr/lib/libQtGui.so.4
0000030 0xb6a61ee1 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
0000031 0xb6a8ac2a in ?? () from /usr/lib/libQtGui.so.4
0000032 0xb5a07dd6 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
0000033 0xb5a0b193 in ?? () from /usr/lib/libglib-2.0.so.0
0000034 0xb5a0b74e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
0000035 0xb748b9f8 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
0000036 0xb6a8aa25 in ?? () from /usr/lib/libQtGui.so.4
0000037 0xb745f33d in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
0000038 0xb745f4cd in QEventLoop::exec () from /usr/lib/libQtCore.so.4
0000039 0xb746174d in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
0000040 0xb69f6897 in QApplication::exec () from /usr/lib/libQtGui.so.4
0000041 0x080b20a5 in main (argc=2, argv=0xbfd4c1a4) at /home/volker/programme/kdenlive/source/kdenlive/src/main.cpp:74
(gdb) where full
(gdb) #0 mlt_properties_set_position (this=0x0, name=0xb7f41889 "in", value=0) at mlt_properties.c:285
    error = <value optimized out>
    property = <value optimized out>
#1 0xb7f3c8b4 in mlt_transition_set_in_and_out (this=0x0, in=0, out=63) at mlt_transition.c:108
No locals.
0000002 0xb7f179c0 in Mlt::Transition::set_in_and_out () from /home/volker/programme/kdenlive//lib/libmlt++.so.1
No locals.
0000003 0x080efd9e in Render::mltAddTransition (this=0x8792ab0, tag=@0xbfd4ac24, a_track=4, b_track=5, in=@0xbfd4ac18, out=@0xbfd4ac10, xml=@0xbfd4ac20, do_refresh=true) at /home/volker/programme/kdenlive/source/kdenlive/src/renderer.cpp:2302
    args = {{d = 0x82a42e0, e = 0x82a42e0}}
    service = <incomplete type>
    tractor = <incomplete type>
    field = (struct Mlt::Field *) 0x8ac0c00
    transId = 0x8b51518 "frei0r.composition"
    transition = (struct Mlt::Transition *) 0x8ae3838
    it = {i = 0x80000000}
    key = {static null = {<No data fields>}, static shared_null = {ref = {_q_value = 17496}, alloc = 0, size = 0, data = 0x82a42da, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, static shared_empty = {ref = {_q_value = 128}, alloc = 0, size = 0, data = 0xb7556b6e, clean = 0, simpletext = 0, righttoleft = 0, asciiCache = 0, capacity = 0, reserved = 0, array = {0}}, d = 0xbfd4abf4, static codecForCStrings = 0x0}
    __PRETTY_FUNCTION__ = "void Render::mltAddTransition(QString, int, int, GenTime, GenTime, QDomElement, bool)"
0000004 0x081356a9 in CustomTrackView::addTransition (this=0x885fa98, transitionInfo=@0xbfd4ac54, endTrack=4, params=@0xbfd4ac8c) at /home/volker/programme/kdenlive/source/kdenlive/src/customtrackview.cpp:1040
    tr = (class Transition *) 0x8b559a8
0000005 0x081f3c13 in AddTransitionCommand::redo (this=0x8b59668) at /home/volker/programme/kdenlive/source/kdenlive/src/addtransitioncommand.cpp:37
No locals.
0000006 0xb6fd5458 in QUndoStack::push () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000007 0x0812b65a in CustomTrackView::slotAddTransition (this=0x885fa98, clip=0x8e1ea58, transitionInfo=@0xbfd4ae0c, endTrack=4, transition=@0xbfd4aeec) at /home/volker/programme/kdenlive/source/kdenlive/src/customtrackview.cpp:1031
    command = (class AddTransitionCommand *) 0x8b59668
0000008 0x08131982 in CustomTrackView::slotAddTransitionToSelectedClips (this=0x885fa98, transition=@0xbfd4af38) at /home/volker/programme/kdenlive/source/kdenlive/src/customtrackview.cpp:1014
    info = {startPos = {m_time = 0, static s_delta = 1.0000000000000001e-05}, endPos = {m_time = 2.5, static s_delta = 1.0000000000000001e-05}, cropStart = {m_time = 0, static s_delta = 1.0000000000000001e-05}, track = 0}
    item = (class ClipItem *) 0x8e1ea58
    transitionClip = (class ClipItem *) 0x0
    transitiontrack = 4
    pos = {m_time = 13.44, static s_delta = 1.0000000000000001e-05}
    itemList = {{p = {static shared_null = {ref = {_q_value = 15537}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x895f618}, d = 0x895f618}}
0000009 0x080b45a0 in MainWindow::slotAddTransition (this=0x83cc4c0, result=0x8834e20) at /home/volker/programme/kdenlive/source/kdenlive/src/mainwindow.cpp:1463
    effect = {<QDomNode> = {impl = 0x84401e8}, <No data fields>}
0000010 0x080c2417 in MainWindow::qt_metacall (this=0x83cc4c0, _c=QMetaObject::InvokeMetaMethod, _id=47, _a=0xbfd4b09c) at /home/volker/programme/kdenlive/source/kdenlive/src/cmake_bindir/mainwindow.moc:245
No locals.
0000011 0xb7474f79 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000012 0xb7475642 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000013 0xb6dc9fb3 in QMenu::triggered () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000014 0xb6dcad7b in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000015 0xb6dd0823 in QMenu::qt_metacall () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000016 0xb7474f79 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000017 0xb74753b0 in QMetaObject::activate () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000018 0xb69f0151 in QAction::triggered () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000019 0xb69f0b2f in QAction::activate () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000020 0xb6dd24c1 in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000021 0xb6dd4d24 in QMenu::mouseReleaseEvent () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000022 0xb6a4ed44 in QWidget::event () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000023 0xb6dcfe45 in QMenu::event () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000024 0xb69f6f9c in QApplicationPrivate::notify_helper () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000025 0xb69fc125 in QApplication::notify () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000026 0xb7c87483 in KApplication::notify () from /usr/lib/kde4/lib/libkdeui.so.5
No symbol table info available.
0000027 0xb74600b9 in QCoreApplication::notifyInternal () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000028 0xb69f9661 in QApplicationPrivate::sendMouseEvent () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000029 0xb6a6376c in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000030 0xb6a61ee1 in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000031 0xb6a8ac2a in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000032 0xb5a07dd6 in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
0000033 0xb5a0b193 in ?? () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
0000034 0xb5a0b74e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
0000035 0xb748b9f8 in QEventDispatcherGlib::processEvents () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000036 0xb6a8aa25 in ?? () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000037 0xb745f33d in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000038 0xb745f4cd in QEventLoop::exec () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000039 0xb746174d in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
No symbol table info available.
0000040 0xb69f6897 in QApplication::exec () from /usr/lib/libQtGui.so.4
No symbol table info available.
0000041 0x080b20a5 in main (argc=2, argv=0xbfd4c1a4) at /home/volker/programme/kdenlive/source/kdenlive/src/main.cpp:74
    aboutData = {d = 0x82ac210}
    options = {d = 0x82b4ed8}
    app = <incomplete type>
    __PRETTY_FUNCTION__ = "int main(int, char**)"
(gdb) quit
The program is running. Exit anyway? (y or n) [answered Y; input not from terminal]
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000837)
madsdyd (administrator)
2008-11-06 20:11

This appears to be a bug in a frei0r module. Do you still experience it?
(0000845)
administrator (administrator)
2008-11-06 22:51

The frei0r Composition transition was blacklisted because it caused systematic crashes. It is not available in Kdenlive anymore, until someone finds a fix for it. The Alpha transparency transition should give the same results.
(0001050)
volker_holthaus (reporter)
2008-11-10 17:51

Thank you very much
(0001056)
madsdyd (administrator)
2008-11-10 19:11

Fixed by blacklisting the frei0r composition module.

- Issue History
Date Modified Username Field Change
2008-10-22 12:27 volker_holthaus New Issue
2008-11-06 20:11 madsdyd Note Added: 0000837
2008-11-06 20:11 madsdyd Status new => feedback
2008-11-06 22:51 administrator Note Added: 0000845
2008-11-10 17:51 volker_holthaus Note Added: 0001050
2008-11-10 19:11 madsdyd Note Added: 0001056
2008-11-10 19:11 madsdyd Status feedback => closed
2008-11-10 19:11 madsdyd Resolution open => fixed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker